Subject: Statistic Generators

From: Brian Kramer <[email-masked]>
Date: Tue, 30 May 1995 09:41:29 -0400 (EDT)

Anyone have a better statistics program than xferstats?  Mabye something 
that says which site files were transfered to, and which files?

Brian Kramer - Owner/Systems Administrator - [email-masked]
New Jersey Computer Connection - Public Access Unix Site - pluto.njcc.com
Voice: 609-896-2799 - Fax: 609-896-2994 - Dialups: 609-896-3191 & 896-2722
Web: http://www.njcc.com/  Telnet/Dialup: pluto.njcc.com login as guest.